/*Hero Secondary*/
.bclp-custom-hero-sec .hero-image {
    width: 400px;
    margin: -40px auto 0px !important;
}


/*BCLP Header*/
.bclp-header-container {
    margin-top: 60px;
    margin-bottom: 30px;
}

.bclp-header-container p {
    font-size: 48px;
    font-weight: 400;
    line-height: 60px;
}

@media (max-width: 1024px) {
    .bclp-header-container {
        margin-top: 30px;
    }

    .bclp-header-container p {
        font-size: 32px;
        font-weight: 400;
        line-height: 40px;
    }
}


/*BCLP Logo*/
.bclp-logo {
    margin-top: 0px;
    margin-bottom: 50px;
}

.bclp-logo .logo-bar--logo {
    padding: 70px !important;
}

.bclp-logo .logo-bar--logo img {
    max-width: 120px;
}

@media (max-width: 1024px) {
    .bclp-logo .logo-bar--logo {
        padding: 30px !important;
    }

    .bclp-logo .logo-bar--logo img {
        max-width: 80px;
    }
}


/*BCLP Additional Resource*/
.bclp-addn-res-header {
    margin-bottom: -200px;
    padding-left: 40px;
}

.bclp-addn-res-p {
    margin-top: -90px;
}

.bclp-addn-res-p p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}

@media (max-width: 1024px) {
    .bclp-addn-res-header .bclp-header-container {
        display: none;
    }

    .bclp-addn-res-p {
        display: none;
    }
}


/*BCLP Feature List*/
.bclp-feature-tile-2 p {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}

.lyra-2020 .article-tile.bclp-feature-tile-2 {
    border-bottom: none !important;
}

@media (max-width: 1024px) {
    .lyra-2020 .article-tile.bclp-feature-tile-2 {
        padding: 0 40px;
        border-bottom: none !important;
        margin-bottom: 60px;
    }

    .lyra-2020 .bclp-feature-tile-2 img {
        width: 280px;
        align-self: center;
    }
}

@media (min-width: 48rem) {
    .lyra-2020 .article-tile.bclp-feature-tile-2 {
        border-right: none !important;
    }
}